/**
 * Theme Name: Garden East Child Theme
 * Template:   garden-east
 * Author: Resident360
 */

.py-normal.bg-accent.schedule_tour {
    background: var(--secondary-color);
}
#header img[alt="Logo"] {
    max-width: 90%;
}
.schedule_tour_form .contact_field.contact_field_submit input {
    color: var(--secondary-color);
}
.schedule_tour_form .contact_field.contact_field_submit input:hover {
    border-color: #fff;
}

.contact_gallery_section .owl-nav {
    bottom: 15px;
}
.testimonials_section_testimonials_carousel_el .owl-nav button {
    background: var(--secondary-color) !important;
}
.page-id-59 .bg-cover.bg-center.min-h-screen.relative.group-\[\.admin-bar\]\/body\:min-h-\[calc\(100vh-32px\)\].flex.items-center.lg\:items-end.before\:content-\[\'\'\].before\:block.before\:absolute.before\:w-full.before\:h-full.before\:left-0.before\:top-0.before\:bg-darker\/40.before\:z-\[1\],
.page-id-65 .bg-cover.bg-center.min-h-screen.relative.group-\[\.admin-bar\]\/body\:min-h-\[calc\(100vh-32px\)\].flex.items-center.lg\:items-end.before\:content-\[\'\'\].before\:block.before\:absolute.before\:w-full.before\:h-full.before\:left-0.before\:top-0.before\:bg-darker\/40.before\:z-\[1\],
.page-id-67 .bg-cover.bg-center.min-h-screen.relative.group-\[\.admin-bar\]\/body\:min-h-\[calc\(100vh-32px\)\].flex.items-center.lg\:items-end.before\:content-\[\'\'\].before\:block.before\:absolute.before\:w-full.before\:h-full.before\:left-0.before\:top-0.before\:bg-darker\/40.before\:z-\[1\]{
    background-position: top;
}
.header_modal_menu li a:hover, .header_modal_menu li.current-menu-item:not(.button) a {
    color: var(--secondary-color);
}
@media(max-width:767px){
	.header_content_inner h1 {
    	font-size: 2rem;
	}
	.page-id-3 .max-w-screen-lg.mx-auto.px-6.pt-24.lg\:pt-44.pb-10.lg\:pb-20, .page-id-242 .max-w-screen-lg.mx-auto.px-6.pt-24.lg\:pt-44.pb-10.lg\:pb-20, .page-id-569 .max-w-screen-lg.mx-auto.px-6.pt-24.lg\:pt-44.pb-10.lg\:pb-20  {
    	padding-top: 11rem;
	}
	.simple_text h2 {
		font-size: 1.675rem;
	}
	.text-white.py-10.lg\:py-20.text-center.bg-secondary.px-4 {
	 padding-bottom:0
	}
	.max-w-screen-2xl.mx-auto.flex.items-center.justify-between.px-4.lg\:px-8.py-8.lg\:py-9.transition-all.duration-500.group-\[\.is-stuck\]\/header\:py-4.group-\[\.is-stuck\]\/header\:lg\:py-6.relative {
    padding-top: 1rem;
    padding-bottom: 0;
}
	div#mainNavContainer .flex.flex-col.lg\:flex-row.max-w-screen-md.mx-auto.grow.lg\:items-center.text-medium.px-8 {
    padding-top: 7rem;
}
} /*media query ends here*/
input[name="img"] {
    padding: 0.5rem 1rem;
}
.two_column_content_section .grow.lg\:pt-10, .two_column_content_section .grow.lg\:pt-10 .bg-light {
    background-color: #D9D9D6;
}
@media (min-width: 1024px) {
    .lg\:grid-cols-3 {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
}
.testimonials_section_testimonial_item h3, .testimonials_section_testimonial_item h4 {
    color: var(--accent-color);
}
.footer_credit ul li a{
	color: #fff;
}
.testimonials_section_broder_top,.testimonials_section_broder_bottom {
    background: url(/wp-content/uploads/2025/08/bg-grass.png);
}
img.absolute.top-0.left-0.w-full.h-full.group-hover\:scale-125.transition-all.duration-500.ease-in-out.object-contain.object-center {
    background: #fff;
}
.modal-content.grow.max-w-screen-lg.bg-white.relative.flex.flex-col.lg\:flex-row.py-10.px-8.lg\:p-10.lg\:gap-4 {
    margin-top: 100px;
}
.floorplan_modal_image.lg\:order-last.grow img.max-w-full.mx-auto {
    max-height: 470px;
}
.contact_gallery_footer {
    padding: 15px 0;
}

button.close-modal.absolute.top-4.right-4.lg\:top-4.lg\:right-4.border-medium.border.w-10.h-10.flex.justify-center.items-center.z-20 {
    top: 0;
}
@media(max-width:767px){
.page-id-69 .bg-center.min-h-screen.relative.group-\[\.admin-bar\]\/body\:min-h-\[calc\(100vh-32px\)\].flex.items-center.lg\:items-end.before\:content-\[\'\'\].before\:block.before\:absolute.before\:w-full.before\:h-full.before\:left-0.before\:top-0.before\:bg-darker\/40.before\:z-\[1\] {
    background-position: 80%;
}
.page-id-61 .bg-center.min-h-screen.relative.group-\[\.admin-bar\]\/body\:min-h-\[calc\(100vh-32px\)\].flex.items-center.lg\:items-end.before\:content-\[\'\'\].before\:block.before\:absolute.before\:w-full.before\:h-full.before\:left-0.before\:top-0.before\:bg-darker\/40.before\:z-\[1\] {
    background-position: 80%;
}
.max-w-screen-xl.mx-auto.pt-14.pb-10.lg\:pt-28.px-6{
	overflow-x: hidden;
}
.wpcf7-spinner {
    display: none;
}

}